# GeomAbs_JoinType.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | GeomAbs_JoinType { GeomAbs_Arc, GeomAbs_Tangent, GeomAbs_Intersection }
| this enumeration describes if a curve is an U isoparaetric or V isoparametric More...

## Enumeration Type Documentation

enum GeomAbs_JoinType

Enumeration values:

  GeomAbs_Arc |
  GeomAbs_Tangent |
  GeomAbs_Intersection |